On 19/09/16 15:49, Sandro Tosi wrote:
Could you please investigate the issue.


what version of matplotlib package are you using?

The latest in Stretch (1.5.3).

Reply via email to